## libtype-tiny-perl 0.016

=== debian/changelog ===
libtype-tiny-perl (0.016-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Type::Utils::dwim_type() function.
    + Experimental support for Perl 5.6.x.

  [ Jonas Smedegaard ]
  * Switch to cpan.org/authors URL for watch file and get-orig-source
    target, and simplify watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jul 2013 18:42:02 +0200

libtype-tiny-perl (0.014-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Build-depend on libtest-fatal-perl: Needed for testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jun 2013 16:39:19 +0200

libtype-tiny-perl (0.012-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Fix tighten to build-depend versioned on libvalidation-class-perl:
      Newer version needed in testsuite since 0.005~05.
    + Fix build-depend on (recent perl or) recent libjson-pp-perl (not
      libjson-perl): Needed fot testsuite since 0.005~08.
    + Build-depend on libdevel-stacktrace-perl, libmoosex-types-perl and
      libmousex-types-perl (and mention in comment
      Sub::Exporter::Lexical and Function::Parameters not yet in
      Debian): Optionally needed for testsuite.
  * Update copyright file: Add Files sections for new authors of
    regression tests (no new licensing).
  * Install examples.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Jun 2013 16:26:36 +0200

libtype-tiny-perl (0.006-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + String error messages replaced with exceptions.
      - Assertion exceptions have an ->explain method.
    + Bytes, Chars, Encode and Decode split from Types::Standard to
      Types::Encodings.

  [ Jonas Smedegaard ]
  * Update upstream source to use github.
  * Stop tracking md5sum of upstream tarball.
  * Extend copyright coverage for additional convenience code copies.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Jun 2013 21:08:14 +0200

libtype-tiny-perl (0.004-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Add Files section for differently owned upstream file (no new
    license).
  * Update package relations:
    + Build-depend on (recent perl or) recent libtest-simple-perl:
      Required by testsuite.
    + Tighten to build-depend versioned on libmoo-perl: Match version
      mentioned in Type::Tiny::Manual::UsingWithMoo.
    + Build-depend on libclass-insideout-perl and
      libvalidation-class-perl: Optionally used in testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 May 2013 16:13:58 +0200

libtype-tiny-perl (0.002-1) unstable; urgency=low

  [ upstream ]
  * Initial stable release.
    + Chars and Bytes types added to Types::Standard.
    + Fix method conflicts when exporting type constraints to roles.
    + Prevent warnings (about 'my $val' masking a previously declared
      variable) when several Str checks are being inlined in close
      proximity, such as Tuple[Str,Str].
    + Link from Test::TypeTiny to Test::Deep::Type.
    + Avoid unnecessarily regenerating parameterized type constraints.
    + Make Type::Tiny's has_coercion method more DWIM.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Apr 2013 18:38:22 +0200

libtype-tiny-perl (0.001-1) unstable; urgency=low

  [ upstream ]
  * Initial stable release.
    + More test cases for Optional[`a] within Dict[`a].
    + Some inline code assumed that it would be compiled in a package
      that had 'blessed' imported.
    + Some inline code wasn't wrapped in parentheses.
    + Improve test names generated by Test::TypeTiny; allow test scripts
      to provide test names.
    + Parameterized type constraints in Types::Standard now do some
      sanity checking on their arguments.
    + Weaken the reference from a Moose::Meta::TypeConstraint object to
      its Type::Tiny origin.

  [ Jonas Smedegaard ]
  * Fix stop build-depend on libtest-simple-perl: Provided by perl.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop track or support import of upstream development releases.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Apr 2013 11:40:51 +0200

libtype-tiny-perl (0.000~12-1) unstable; urgency=low

  [ upstream ]
  * New prerelease.
    + Fix incorrect Test::Requires line in 'mouse-coercion.t'.
    + Improvements to has_coercion_for_{type,value} from Type::Coercion.
    + Fix prototype for Type::Utils::as.
    + No longer need to pass '-moose' parameter when importing a library
      into a Moose class; only Mouse needs that treatment now.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Apr 2013 21:55:31 +0200

libtype-tiny-perl (0.000~09-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#705006.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Apr 2013 22:01:21 +0200
