=== debian/control ===
Source: libtype-tiny-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 libmoose-perl,
 libmouse-perl,
 libclass-insideout-perl,
 libdevel-stacktrace-perl,
 libmoosex-types-perl,
 libmousex-types-perl,
 libtest-fatal-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 libmoo-perl (>= 1.001000),
 perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105),
 libvalidation-class-perl (>= 7.900017)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtype-tiny-perl.git
Homepage: https://metacpan.org/release/Type-Tiny

Package: libtype-tiny-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: tiny, yet Moo(se)-compatible type constraint
 Type::Tiny is a tiny class for creating Moose-like type constraint
 objects which are compatible with Moo, Moose and Mouse.
