## libtype-tiny-perl 0.022

=== debian/changelog ===
libtype-tiny-perl (0.022-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
  * Suggest (not only build-depend on) libdevel-stacktrace-perl.
  * Recommend libdevel-lexalias-perl.
  * Enhance libtype-tie-perl and libreply-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Aug 2013 23:05:00 +0200

libtype-tiny-perl (0.020-1) unstable; urgency=low

  [ upstream ]
  * New release.
    Highlights:
    + Support for Perl 5.6.x.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Jul 2013 14:48:53 +0200
