=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  libmoose-perl,
  libmouse-perl,
  libclass-insideout-perl,
- libdevel-stacktrace-perl,
  libmoosex-types-perl,
  libmousex-types-perl,
  libtest-fatal-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  libmoo-perl (>= 1.001000),
  perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105),
- libvalidation-class-perl (>= 7.900017)
+ libvalidation-class-perl (>= 7.900017),
+ libdevel-stacktrace-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.4
@@ -33,6 +33,7 @@
 Provides: ${cdbs:Provides}
 Conflicts: ${cdbs:Conflicts}
 Replaces: ${cdbs:Replaces}
+Enhances: ${cdbs:Enhances}
 Description: tiny, yet Moo(se)-compatible type constraint
  Type::Tiny is a tiny class for creating Moose-like type constraint
  objects which are compatible with Moo, Moose and Mouse.
