=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 # Needed by upstream testsuite
 # TODO: add Sub::Exporter::Lexical and Function::Parameters when in Debian
-perl-deps-test = moose mouse class-insideout devel-stacktrace
+perl-deps-test = moose mouse class-insideout
 perl-deps-test += moosex-types mousex-types test-fatal
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
@@ -36,7 +36,20 @@
 deps-test +=, perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105)
 deps-test +=, libvalidation-class-perl (>= 7.900017)
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
+# Needed by upstream testsuite and (seldom) at runtime
+suggests-test = libdevel-stacktrace-perl
+
+# Needed (often) at runtime
+recommends = libdevel-lexalias-perl
+
+# Improves other packages
+# TODO: get libtype-tie-perl in Debian
+enhances = libtype-tie-perl, libreply-perl
+
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(suggests-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(recommends)
+CDBS_SUGGESTS_$(pkg) = $(suggests-test)
+CDBS_ENHANCES_$(pkg) = $(enhances)
 
 DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
