=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/T/TO/TOBYINK/Type-Tiny-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Type-Tiny/ .*/Type-Tiny-([\d.]+)\.tar\.gz
