## libtype-tiny-perl 0.044

=== debian/changelog ===
libtype-tiny-perl (0.044-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Lots of bugfixes, tests, and documentation improvements.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Adjust comment for CONTRIBUTING Files section.
    + Extend packaging to cover recent year.
    + Bump (yes, not extend) coverage of convenience code copy of
      Try::Tiny.
    + Fix update coverage of testsuite.
  * Update watch file to include metacpan.org URL (replacing
    search.cpan.org URL), in addition to www.cpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jun 2014 22:56:52 +0200

libtype-tiny-perl (0.042-2) unstable; urgency=medium

  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 19:35:56 +0200

libtype-tiny-perl (0.042-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.5.
  * Update package relations:
    + Fix build-depend explicitly on perl.
    + (Build-)depend on libexporter-tiny-perl.
    + Build-depend on libtest-tester-perl.
    + Recommend libsub-name-perl.
  * Update copyright info:
    + Extend copyright coverage for main upstream author.
    + Add copyright coverage for testsuite contributors.
    + Drop copyright coverage for no longer included convenience code
      copies.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 May 2014 04:14:49 +0200
