=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
+ perl,
  debhelper,
  dh-buildinfo,
  libmoose-perl,
@@ -11,14 +12,16 @@
  libmoosex-types-perl,
  libmousex-types-perl,
  libtest-fatal-perl,
+ libtest-tester-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  libmoo-perl (>= 1.001000),
  perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105),
  libvalidation-class-perl (>= 7.900017),
+ libexporter-tiny-perl,
  libdevel-stacktrace-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtype-tiny-perl.git
 Homepage: https://metacpan.org/release/Type-Tiny
