=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Type::Tiny
 #
 # This program is free software; you can redistribute it and/or modify
@@ -29,25 +29,26 @@
 # Needed by upstream testsuite
 # TODO: add Sub::Exporter::Lexical and Function::Parameters when in Debian
 perl-deps-test = moose mouse class-insideout
-perl-deps-test += moosex-types mousex-types test-fatal
+perl-deps-test += moosex-types mousex-types test-fatal test-tester
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 deps-test +=, libmoo-perl (>= 1.001000)
 deps-test +=, perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105)
 deps-test +=, libvalidation-class-perl (>= 7.900017)
 
-# Needed by upstream testsuite and (seldom) at runtime
+# Needed by upstream testsuite and (always/seldom) at runtime
+depends-test = libexporter-tiny-perl
 suggests-test = libdevel-stacktrace-perl
 
 # Needed (often) at runtime
-recommends = libdevel-lexalias-perl
+recommends = libdevel-lexalias-perl, libsub-name-perl
 
 # Improves other packages
 # TODO: get libtype-tie-perl in Debian
 enhances = libtype-tie-perl, libreply-perl
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(suggests-test)
-CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(depends-test), $(suggests-test)
+CDBS_DEPENDS_$(pkg) = $(deps), $(depends-test)
 CDBS_RECOMMENDS_$(pkg) = $(recommends)
 CDBS_SUGGESTS_$(pkg) = $(suggests-test)
 CDBS_ENHANCES_$(pkg) = $(enhances)
