## libtype-tiny-perl 1.000004

=== debian/changelog ===
libtype-tiny-perl (1.000004-1) unstable; urgency=medium

  [ upstream ]
  New release(s).
    + Fix for coercions to parameterized Dict including a mixture of
      inlineable and non-inlineable optional values.
    + Fix for Type::Registry::DWIM.
    + Fix issues with coercions and native attribute traits with some
      oldish versions of Moose on oldish versions of Perl.

  [ Jonas Smedegaard ]
  Update package relations: Recommend libtype-tiny-xs-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Sep 2014 20:37:23 +0200

libtype-tiny-perl (1.000002-1) unstable; urgency=medium

  [ upstream ]
  New release(s).
    + Support for Type::Tiny::XS.
    + Test case improvements.
    + Saner implementations of slurpy and Optional within Tuples and
      Dicts.
    + More aggressive at freezing coercions.
    + Better behaviour of non-frozen coercions.
      (For example, they are no longer considered to be inlineable.)
    + Better integration between Type::Library and Type::Registry.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Update copyright info: Add more testsuite authors.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Aug 2014 22:17:38 +0200
