=== debian/control ===
--- 
+++ 
@@ -13,6 +13,12 @@
  libmousex-types-perl,
  libtest-fatal-perl,
  libtest-tester-perl,
+ libmoosex-types-common-perl,
+ libtest-warnings-perl,
+ libmatch-simple-perl,
+ libmoosex-getopt-perl,
+ libobject-accessor-perl,
+ libdevel-hide-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  libmoo-perl (>= 1.001000),
  perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105),
@@ -23,7 +29,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtype-tiny-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtype-tiny-perl.git
 Homepage: https://metacpan.org/release/Type-Tiny
 
 Package: libtype-tiny-perl
