=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,8 @@
 # TODO: add Sub::Exporter::Lexical and Function::Parameters when in Debian
 perl-deps-test = moose mouse class-insideout
 perl-deps-test += moosex-types mousex-types test-fatal test-tester
+perl-deps-test += moosex-types-common test-warnings match-simple
+perl-deps-test += moosex-getopt object-accessor devel-hide
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 deps-test +=, libmoo-perl (>= 1.001000)
@@ -41,7 +43,7 @@
 suggests-test = libdevel-stacktrace-perl
 
 # Needed (often) at runtime
-recommends = libdevel-lexalias-perl, libsub-name-perl
+recommends = libdevel-lexalias-perl, libsub-name-perl, libtype-tiny-xs-perl
 
 # Improves other packages
 # TODO: get libtype-tie-perl in Debian
