## libtype-tiny-perl 1.000005

=== debian/changelog ===
libtype-tiny-perl (1.000005-1) unstable; urgency=medium

  [ upstream ]
  New release.
    + Fix short-circuiting optimizations for parameterized HashRef,
      ArrayRef, ScalarRef, and Map type constraints.
    + Fix annoying warning message in test suite with recent versions of
      Exporter::Tiny.

  [ Jonas Smedegaard ]
  * Extend build-dependency on libobject-accessor-perl to fallback on
    older perl: Eases backporting.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 16:06:50 +0100
