=== debian/control ===
--- 
+++ 
@@ -17,17 +17,17 @@
  libtest-warnings-perl,
  libmatch-simple-perl,
  libmoosex-getopt-perl,
- libobject-accessor-perl,
  libdevel-hide-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  libmoo-perl (>= 1.001000),
  perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105),
  libvalidation-class-perl (>= 7.900017),
+ libobject-accessor-perl | perl (<= 5.18.2),
  libexporter-tiny-perl,
  libdevel-stacktrace-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtype-tiny-perl.git
 Homepage: https://metacpan.org/release/Type-Tiny
