=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,13 @@
 perl-deps-test = moose mouse class-insideout
 perl-deps-test += moosex-types mousex-types test-fatal test-tester
 perl-deps-test += moosex-types-common test-warnings match-simple
-perl-deps-test += moosex-getopt object-accessor devel-hide
+perl-deps-test += moosex-getopt devel-hide
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 deps-test +=, libmoo-perl (>= 1.001000)
 deps-test +=, perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105)
 deps-test +=, libvalidation-class-perl (>= 7.900017)
+deps-test +=, libobject-accessor-perl | perl (<= 5.18.2)
 
 # Needed by upstream testsuite and (always/seldom) at runtime
 depends-test = libexporter-tiny-perl
