## libtype-tiny-perl 1.000006

=== debian/changelog ===
libtype-tiny-perl (1.000006-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix escaping within q{...} in a test case.

  [ gregor herrmann ]
  * Update Test::Tester build dependency.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to version 4.
    + Track only MetaCPAN URL.
    + Mention gbp import-orig --uscan in usage comment.
    + Tighten version regex.
  * Update git-buildpage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
    + Extend coverage for upstream authors.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Update package relations:
    + Favor recent perl over (recent libtest-simple-perl over)
      libtest-tester-perl.
    + Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2017 02:50:18 +0100
