=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
@@ -12,12 +12,12 @@
  libmoosex-types-perl,
  libmousex-types-perl,
  libtest-fatal-perl,
- libtest-tester-perl,
  libmoosex-types-common-perl,
  libtest-warnings-perl,
  libmatch-simple-perl,
  libmoosex-getopt-perl,
  libdevel-hide-perl,
+ perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  libmoo-perl (>= 1.001000),
  perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105),
@@ -27,9 +27,9 @@
  libdevel-stacktrace-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtype-tiny-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl.git
 Homepage: https://metacpan.org/release/Type-Tiny
 
 Package: libtype-tiny-perl
