=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2013-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2013-2015, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Type::Tiny
 #
 # This program is free software; you can redistribute it and/or modify
@@ -29,10 +29,11 @@
 # Needed by upstream testsuite
 # TODO: add Sub::Exporter::Lexical and Function::Parameters when in Debian
 perl-deps-test = moose mouse class-insideout
-perl-deps-test += moosex-types mousex-types test-fatal test-tester
+perl-deps-test += moosex-types mousex-types test-fatal
 perl-deps-test += moosex-types-common test-warnings match-simple
 perl-deps-test += moosex-getopt devel-hide
 deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
+deps-test +=, perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 deps-test +=, libmoo-perl (>= 1.001000)
 deps-test +=, perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105)
