## libtype-tiny-perl 1.002001

=== debian/changelog ===
libtype-tiny-perl (1.002001-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    News:
    + Type::Params now has compile_named and validate_named.
    + Type::Tiny's constraint parameter may be a string of code.
    + Types::Standard::CycleTuple added.
    + Types::Standard::RegexpRef now accepts blessed objects where
      $object->isa('Regexp'). This plays better with re::engine::*
      pragmas.
    + Fixed bug where Types::Standard::Int would *sometimes* accept
      an overloaded object. (It never should.)
    + Various performance enhancements and bug fixes.

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
  * Update copyright info: Use https protocol in file format URL.
  * Declare compliance with Debian Policy 4.1.0.
  * Tighten lintian overrides regarding License-Reference.
  * Update package relations:
    + Recommend recent perl or recent libscalar-list-utils-perl (not
      libsub-name-perl).
    + Recommend libref-util-perl.
    + Build-depend on and enhance libfunction-parameters-perl.
    + Relax to build-depend unversioned on libvalidation-class-perl
      libmoo-perl: Needed version satisfied even in oldstable.
    + Stop build-depend explicitly on (recent perl or)
      libtest-simple-perl, or (recent perl or) libjson-pp-perl: Needed
      perl version satisfied even in oldstable.
    + Relax build-dependency on libobject-accessor-perl to drop fallback
      on older perl: Package available even in oldstable.
    + Relax to suggest (not recommend) libdevel-lexalias-perl.
    + Enhance perl (for Params::Check) libmoo-perl libmoose-perl
      libmouse-perl libregexp-util-perl
      libparams-validationcompiler-perl libdata-validator-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Sep 2017 12:33:29 +0200
