=== debian/control ===
--- 
+++ 
@@ -2,12 +2,9 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
- libmoose-perl,
- libmouse-perl,
  libclass-insideout-perl,
  libmoosex-types-perl,
  libmousex-types-perl,
@@ -17,17 +14,18 @@
  libmatch-simple-perl,
  libmoosex-getopt-perl,
  libdevel-hide-perl,
+ libvalidation-class-perl,
+ libobject-accessor-perl,
  perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
- libmoo-perl (>= 1.001000),
- perl (>= 5.13.11) | libjson-pp-perl (>= 2.27105),
- libvalidation-class-perl (>= 7.900017),
- libobject-accessor-perl | perl (<= 5.18.2),
  libexporter-tiny-perl,
- libdevel-stacktrace-perl
+ libdevel-stacktrace-perl,
+ libfunction-parameters-perl,
+ libmoo-perl,
+ libmoose-perl,
+ libmouse-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libtype-tiny-perl.git
 Homepage: https://metacpan.org/release/Type-Tiny
