## libtype-tiny-perl 1.004002

=== debian/changelog ===
libtype-tiny-perl (1.004002-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.

 -- Xavier Guimard <yadd@debian.org>  Sun, 09 Dec 2018 14:24:16 +0100

libtype-tiny-perl (1.004002-1) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Remove obsolete README.source.

  [ gregor herrmann ]
  * Import upstream version 1.004002
  * Don't install upstream README.
    Just a text version of the POD/manpage.
  * Update build dependencies, and split Build-Depends{,-Indep}.
  * Sync debian/copyright with upstream COPYRIGHT.
  * Install new CONTRIBUTING.pod.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Aug 2018 16:30:21 +0200

libtype-tiny-perl (1.002002-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ intrigeri ]
  * Import new upstream release.
  * Port to dh.
  * Bump dh compat level to 11, bump versioned build-dependency accordingly.
  * Declare compatibility with Policy 4.1.5.
  * Add myself to uploaders.
  * Enable autopkgtests.
  * Reformat debian/control and drop obsoleted versions on dependencies.
  * Reformat debian/copyright with cme.
  * Drop packages that are not in the archive from the Enhances control field.
  * debian/copyright: drop paragraph about non-existing file.
  * Add build-dependency on libtest-requires-perl.
  * Add debian/upstream/metadata.
  * Update debian/copyright.
  * Mention Types::Standard and Type::Params in the package description.

 -- intrigeri <intrigeri@debian.org>  Wed, 25 Jul 2018 15:52:19 +0000
