=== debian/control ===
Source: libtype-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
           intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10~)
Build-Depends-Indep: libclass-insideout-perl,
                     libdevel-hide-perl,
                     libdevel-stacktrace-perl,
                     libexporter-tiny-perl,
                     libfunction-parameters-perl,
                     libmatch-simple-perl,
                     libmoo-perl,
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libmoosex-types-common-perl,
                     libmoosex-types-perl,
                     libmouse-perl,
                     libmousex-types-perl,
                     libobject-accessor-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtest-warnings-perl,
                     libvalidation-class-perl,
                     perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl.git
Homepage: https://metacpan.org/release/Type-Tiny

Package: libtype-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-tiny-perl
Recommends: libref-util-perl,
            libtype-tiny-xs-perl,
            perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
Suggests: libdevel-lexalias-perl,
          libdevel-stacktrace-perl
Enhances: libfunction-parameters-perl,
          libmoo-perl,
          libmoose-perl,
          libmouse-perl,
          libparams-validationcompiler-perl,
          libreply-perl,
          perl
Description: tiny, yet Moo(se)-compatible type constraint
 Type::Tiny is a tiny class for creating Moose-like type constraint
 objects which are compatible with Moo, Moose and Mouse.
 .
 This package also includes Types::Standard, a Moose-inspired library
 of useful type constraints, and Type::Params, to allow very fast checking
 and coercion of function and method parameters.
