## libtype-tiny-perl 1.004004

=== debian/changelog ===
libtype-tiny-perl (1.004004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.004004.
  * Sync debian/copyright with upstream COPYRIGHT.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jan 2019 20:46:19 +0100
