=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: libclass-insideout-perl,
                      libdevel-hide-perl,
                      libdevel-stacktrace-perl,
-                     libexporter-tiny-perl,
+                     libexporter-tiny-perl (>= 0.040),
                      libfunction-parameters-perl,
                      libmatch-simple-perl,
                      libmoo-perl,
@@ -22,11 +22,11 @@
                      libobject-accessor-perl,
                      libtest-fatal-perl,
                      libtest-requires-perl,
+                     libtest-simple-perl (>= 1.001010),
                      libtest-warnings-perl,
                      libvalidation-class-perl,
-                     perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
-Standards-Version: 4.1.5
+                     perl
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl.git
 Homepage: https://metacpan.org/release/Type-Tiny
@@ -35,10 +35,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libexporter-tiny-perl
+         libexporter-tiny-perl (>= 0.040)
 Recommends: libref-util-perl,
-            libtype-tiny-xs-perl,
-            perl (>= 5.21.4) | libscalar-list-utils-perl (>= 1:1.40)
+            libscalar-list-utils-perl (>= 1:1.40),
+            libtype-tiny-xs-perl
 Suggests: libdevel-lexalias-perl,
           libdevel-stacktrace-perl
 Enhances: libfunction-parameters-perl,
