## libtype-tiny-perl 1.008001

=== debian/changelog ===
libtype-tiny-perl (1.008001-2) unstable; urgency=medium

  [ intrigeri ]
  * remove myself from Uploaders

  [ Debian Janitor ]
  * remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Dec 2019 19:00:50 +0100

libtype-tiny-perl (1.008001-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Dec 2019 18:54:54 +0100

libtype-tiny-perl (1.008000-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix revive packaging lost in port to short-form dh
    (regression since 1.002002-1):
    + re-add copyright hints
    + revive TODO notes
    + fix stop explicitly build-depend on libtest-simple-perl
      (explanatory comment lost in port to short-form dh,
      later suboptimally optimized)
  * re-declare enhancing libdata-validator-perl
    libregexp-util-perl libtype-tie-perl
    (harmless even though not in Debian)
  * copyright: (revert major rewrite and only) extend coverage
  * update homepage
  * check more of testsuite;
    + build-depend on libdevel-lexalias-perl libio-string-perl
      libkavorka-perl libmoops-perl libreturn-type-perl
      libtypes-path-tiny-perl libspecio-perl
  * update TODO: list modules optionally needed for testsuite
  * stop (custom-)install files CONTRIBUTING TODO
    (CONTRIBUTING now integrated with library, and TODO is gone)
  * fix stop explicitly recommend libscalar-list-utils-perl
    (wrongly optimized since 1.004004-1)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Dec 2019 18:35:24 +0100

libtype-tiny-perl (1.006000-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Simplify rules: Avoid resolving explicit package name or staging dir.

  [ intrigeri ]
  * New upstream release.
  * Sync debian/copyright with upstream COPYRIGHT.
  * Annotate with <!nocheck> test-only dependencies.
  * Update build and runtime dependencies.
  * Bump debhelper compat level to 12 and switch to debhelper-compat.
  * Stop versioning dependencies satisfied in oldstable (Stretch)
  * Declare compliance with policy 4.4.1
  * Declare Rules-Requires-Root: no

 -- intrigeri <intrigeri@debian.org>  Mon, 09 Dec 2019 10:19:23 +0000
