=== debian/watch ===
version=4
https://metacpan.org/release/Type-Tiny .*/Type-Tiny@ANY_VERSION@@ARCHIVE_EXT@
