## libtype-tiny-perl 1.010005

=== debian/changelog ===
libtype-tiny-perl (1.010005-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * New upstream version 1.010005

  [ Jonas Smedegaard ]
  * copyright: update coverage
  * simplify source script copyright-chceck

 -- Andrius Merkys <merkys@debian.org>  Fri, 28 Aug 2020 02:23:20 -0400

libtype-tiny-perl (1.010004-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.010004

 -- Andrius Merkys <merkys@debian.org>  Wed, 19 Aug 2020 01:44:05 -0400

libtype-tiny-perl (1.010002-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.010002

 -- Andrius Merkys <merkys@debian.org>  Tue, 16 Jun 2020 01:40:45 -0400

libtype-tiny-perl (1.010001-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * build-depend on libtype-tie-perl,
    to improve test coverage
  * declare compliance with Debian Policy 4.5.0
  * watch: add usage comment
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 20:16:30 +0200
