=== debian/control ===
--- 
+++ 
@@ -31,12 +31,13 @@
  libtest-memory-cycle-perl <!nocheck>,
  libtest-requires-perl <!nocheck>,
  libtest-warnings-perl <!nocheck>,
+ libtype-tie-perl <!nocheck>,
  libtype-tiny-xs-perl (>= 0.016),
  libtypes-path-tiny-perl <!nocheck>,
  libspecio-perl <!nocheck>,
  libvalidation-class-perl,
  perl,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl.git
 Homepage: http://typetiny.toby.ink/
