## libtype-tiny-perl 1.012001

=== debian/changelog ===
libtype-tiny-perl (1.012001-2) unstable; urgency=medium

  * stop build-depend on libkavorka-perl libmoops-perl,
    used only optionally in testsuite
    and depending on deprecated libparse-keyword-perl

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Feb 2021 20:54:03 +0100

libtype-tiny-perl (1.012001-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Jonas Smedegaard ]
  * copyright info: update coverage
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Feb 2021 02:44:41 +0100

libtype-tiny-perl (1.012000-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.012000
  * Updating debian/copyright_hints.

 -- Andrius Merkys <merkys@debian.org>  Tue, 03 Nov 2020 00:42:05 -0500

libtype-tiny-perl (1.010006-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.010006

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Sep 2020 02:20:04 -0400
