=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  libclass-insideout-perl <!nocheck>,
  libdevel-hide-perl <!nocheck>,
@@ -15,10 +15,8 @@
  libexporter-tiny-perl (>= 1.000000),
  libfunction-parameters-perl <!nocheck>,
  libio-string-perl <!nocheck>,
- libkavorka-perl <!nocheck>,
  libmatch-simple-perl <!nocheck>,
  libmoo-perl <!nocheck>,
- libmoops-perl <!nocheck>,
  libmoose-perl <!nocheck>,
  libmoosex-getopt-perl <!nocheck>,
  libmoosex-types-common-perl <!nocheck>,
@@ -37,10 +35,10 @@
  libspecio-perl <!nocheck>,
  libvalidation-class-perl,
  perl,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl.git
-Homepage: http://typetiny.toby.ink/
+Homepage: https://typetiny.toby.ink/
 Rules-Requires-Root: no
 
 Package: libtype-tiny-perl
