## libtype-tiny-perl 1.012002

=== debian/changelog ===
libtype-tiny-perl (1.012002-1) unstable; urgency=medium

  [ upstream ]
  * new bugfix release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 May 2021 13:23:30 +0200
