## libtype-tiny-perl 1.012004

=== debian/changelog ===
libtype-tiny-perl (1.012004-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Aug 2021 16:14:55 +0200
