=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  libspecio-perl <!nocheck>,
  libvalidation-class-perl,
  perl,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtype-tiny-perl.git
 Homepage: https://typetiny.toby.ink/
